#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Online News\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-10-25 08:16+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.5.5; wp-5.8.1\n"
"X-Domain: online-news"

#. used between list items, there is a space after the comma
#: inc/template-tags.php:59
msgid " "
msgstr ""

#: inc/template-tags.php:61 inc/template-tags.php:67
#, php-format
msgid " %1$s"
msgstr ""

#: functions.php:64
msgid " Footer Menu"
msgstr ""

#: functions.php:63
msgid " Footer Top Menu"
msgstr ""

#: inc/hook/custom.php:220
#, php-format
msgid "%1$s Theme By %2$s"
msgstr ""

#: inc/hook/basic.php:101
msgid "&mdash; Select &mdash;"
msgstr ""

#: archive.php:60 front-page.php:101 index.php:69
msgid "<<"
msgstr ""

#: archive.php:61 front-page.php:102 index.php:70
msgid ">>"
msgstr ""

#: inc/widget/online_news_tab.php:408
msgid "A widget that displays article."
msgstr ""

#: inc/widget/online_news_tab.php:19
msgid "A widget that displays posts in tab section"
msgstr ""

#: inc/widget/online_news_tab.php:171
msgid "A widget that displays posts."
msgstr ""

#: functions.php:122
msgid "Add widgets here."
msgstr ""

#: inc/customizer/theme-section.php:87 inc/customizer/theme-section.php:112
#: inc/customizer/theme-section.php:131
msgid "Address"
msgstr ""

#: inc/customizer/default.php:22
msgid "Breaking News:"
msgstr ""

#: inc/customizer/theme-section.php:62
msgid "Change text if you want to use other than \"Breaking News\""
msgstr ""

#: inc/customizer/theme-section.php:332
msgid "Change text if you want to use other than \"Read More\""
msgstr ""

#: inc/customizer/theme-section.php:421 inc/customizer/theme-section.php:440
msgid "Change will be applied to entire page"
msgstr ""

#: inc/customizer/home-section.php:40
msgid "Check this to show page content in home page"
msgstr ""

#: inc/customizer/theme-section.php:36
msgid "Choose Option"
msgstr ""

#: comments.php:53 comments.php:74
msgid "Comment navigation"
msgstr ""

#: comments.php:91
msgid "Comments are closed."
msgstr ""

#. 1: number of comments, 2: post title
#: comments.php:37
#, php-format
msgctxt "comments title"
msgid "%1$s Reply to &ldquo;%2$s&rdquo;"
msgid_plural "%1$s Replies to &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#. %s: post title
#: comments.php:33
#, php-format
msgctxt "comments title"
msgid "One Reply to &ldquo;%s&rdquo;"
msgstr ""

#: inc/customizer/default.php:68
msgid "Copyright &copy;"
msgstr ""

#: inc/customizer/theme-section.php:285
msgid "Copyright Text"
msgstr ""

#: inc/customizer/theme-section.php:464
msgid "Default"
msgstr ""

#: inc/customizer/theme-section.php:420
msgid "Disable Author "
msgstr ""

#: inc/customizer/theme-section.php:351
msgid "Disable categories in archive page "
msgstr ""

#: inc/customizer/theme-section.php:439
msgid "Disable Date "
msgstr ""

#: inc/customizer/theme-section.php:370
msgid "Disable Post meta in archive page "
msgstr ""

#: inc/customizer/theme-section.php:304
msgid "Disable search in footer section "
msgstr ""

#. %s: Name of current post
#: template-parts/content-page.php:34
#, php-format
msgid "Edit %s"
msgstr ""

#: inc/customizer/theme-section.php:149
msgid "Enable Current Date"
msgstr ""

#: inc/customizer/home-section.php:136
msgid "Enable News Section 1"
msgstr ""

#: inc/customizer/home-section.php:227
msgid "Enable News Section 2"
msgstr ""

#: inc/customizer/home-section.php:318
msgid "Enable News Section 3"
msgstr ""

#: inc/customizer/home-section.php:428
msgid "Enable News Section 4"
msgstr ""

#: inc/customizer/theme-section.php:268
msgid "Enable Scroll to Top"
msgstr ""

#: inc/customizer/theme-section.php:168
msgid "Enable Search Form"
msgstr ""

#: inc/customizer/home-section.php:69
msgid "Enable Slider Section"
msgstr ""

#: inc/customizer/theme-section.php:249
msgid "Enable top footer section "
msgstr ""

#: inc/customizer/theme-section.php:195
msgid "Facebook"
msgstr ""

#: inc/customizer/theme-section.php:232
msgid "Footer Setting"
msgstr ""

#: inc/customizer/theme-section.php:379
msgid "General Option"
msgstr ""

#: inc/customizer/theme-section.php:203
msgid "Google Plus"
msgstr ""

#: inc/customizer/theme-section.php:22
msgid "Header Setting"
msgstr ""

#: inc/hook/basic.php:20
msgid "Home"
msgstr ""

#: inc/customizer/home-section.php:21
msgid "Home Page Content"
msgstr ""

#: inc/customizer/home-section.php:13
msgid "Home Section Options"
msgstr ""

#. Author URI of the theme
msgid "http://rigorousthemes.com/"
msgstr ""

#. URI of the theme
msgid "http://rigorousthemes.com/downloads/online-news"
msgstr ""

#: inc/customizer/theme-section.php:207
msgid "Instagram"
msgstr ""

#: 404.php:17
msgid ""
"It looks like nothing was found at this location. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:31
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: inc/customizer/default.php:24
msgid "Kathmandu Nepal"
msgstr ""

#: inc/hook/top-header.php:119
msgid "l, M j, Y"
msgstr ""

#: searchform.php:11
msgctxt "label"
msgid "Search for:"
msgstr ""

#: inc/customizer/theme-section.php:396
msgid "Layout Options"
msgstr ""

#: inc/customizer/theme-section.php:211
msgid "LinkedIn"
msgstr ""

#. used between list items, there is a space after the comma
#: inc/template-tags.php:65
msgctxt "list item separator"
msgid ", "
msgstr ""

#: inc/customizer/theme-section.php:42
msgid "Logo + Tagline"
msgstr ""

#: inc/customizer/theme-section.php:41
msgid "Logo Only"
msgstr ""

#: inc/customizer/theme-section.php:86 inc/customizer/theme-section.php:111
msgid "Menu"
msgstr ""

#: comments.php:57 comments.php:78
msgid "Newer Comments"
msgstr ""

#: inc/customizer/home-section.php:192
msgid "News Section 1 layout"
msgstr ""

#: functions.php:140
msgid "News Section 1:Sidebar"
msgstr ""

#: functions.php:130
msgid "News Section 1:Tab Section"
msgstr ""

#: inc/customizer/home-section.php:283
msgid "News Section 2 layout"
msgstr ""

#: functions.php:150
msgid "News Section 2:Sidebar"
msgstr ""

#: inc/customizer/home-section.php:393
msgid "News Section 3 layout"
msgstr ""

#: functions.php:170
msgid "News Section 3:News Section"
msgstr ""

#: functions.php:160
msgid "News Section 3:Sidebar"
msgstr ""

#: inc/customizer/home-section.php:484
msgid "News Section 4 layout"
msgstr ""

#: functions.php:180
msgid "News Section 4:Sidebar"
msgstr ""

#: inc/customizer/theme-section.php:88
msgid "News Ticker"
msgstr ""

#: inc/customizer/theme-section.php:61
msgid "News Ticker Title"
msgstr ""

#: inc/customizer/home-section.php:105
msgid "No of Slider"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: inc/customizer/home-section.php:172 inc/customizer/home-section.php:263
#: inc/customizer/home-section.php:373 inc/customizer/home-section.php:464
msgid "Number of News"
msgstr ""

#: inc/widget/online_news_tab.php:58 inc/widget/online_news_tab.php:199
#: inc/widget/online_news_tab.php:434
msgid "Number of posts:"
msgstr ""

#: inc/customizer/theme-section.php:465
msgid "Numeric"
msgstr ""

#: comments.php:56 comments.php:77
msgid "Older Comments"
msgstr ""

#. Name of the theme
msgid "Online News"
msgstr ""

#. Description of the theme
msgid ""
"Online News is clean, well structured, sparkling, user-friendly, flexible, "
"dynamic and attention-grabbing WordPress Magazine Theme with a sleek feel "
"that's perfect for news sites, editorial websites and online magazines. It "
"comes up with the colorful look, built with the latest design trends and "
"highly adjustable theme customizer that lets you customize the appearance of "
"the theme: menu, logo, background and so on.Besides, the theme is packed "
"with myriad features and custom widgets that are really efficient and super "
"user-friendly in order to focus on your job with no coding skills, are some "
"of its strong features and make your news or magazines catch everyone’s eyes "
"and stand out to be the best among others. Online News is fully responsive "
"and looks good on all devices either mobile or desktop. Endless amounts of "
"custom sliders, as well as carousels, can easily be deployed in an instant, "
"showcasing your featured reviews or articles or keeping your pages dynamic "
"with attractive image galleries. The theme offers several layout options for "
"the news section.By Default, Online News includes the social media icons you "
"might expect such as Twitter, Facebook, Google+, Instagram and LinkedIn. "
"This helps to keep your customers or client apprised of your recent "
"happening and reach out to your potential customers."
msgstr ""

#: inc/widget/online_news_tab.php:204
msgid "Online News Layouts"
msgstr ""

#: inc/widget/online_news_tab.php:411
msgid "Online News: Article  Section"
msgstr ""

#: inc/widget/online_news_tab.php:23
msgid "Online News: Categories Tab"
msgstr ""

#: inc/widget/online_news_tab.php:175
msgid "Online News: News Section"
msgstr ""

#: inc/customizer/home-section.php:116
msgid "Online News: News Section 1"
msgstr ""

#: inc/customizer/home-section.php:208
msgid "Online News: News Section 2"
msgstr ""

#: inc/customizer/home-section.php:299
msgid "Online News: News Section 3"
msgstr ""

#: inc/customizer/home-section.php:409
msgid "Online News: News Section 4"
msgstr ""

#: 404.php:13
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: template-parts/content-page.php:22 template-parts/content-single.php:27
msgid "Pages:"
msgstr ""

#: inc/customizer/theme-section.php:459
msgid "Pagination Options"
msgstr ""

#: searchform.php:12
msgctxt "placeholder"
msgid "Search &hellip;"
msgstr ""

#. If there are characters in your language that are not
#. supported by Libre Franklin, translate this to 'off'. Do not translate
#. into your own language.
#: functions.php:231
msgctxt "Poppins font: on or off"
msgid "on"
msgstr ""

#: inc/template-tags.php:38
#, php-format
msgctxt "post author"
msgid "By %s"
msgstr ""

#: inc/customizer/theme-section.php:314
msgid "Post Option"
msgstr ""

#: functions.php:61
msgid "Primary"
msgstr ""

#: inc/customizer/default.php:73 inc/customizer/theme-section.php:331
msgid "Read More"
msgstr ""

#: template-parts/content-none.php:21
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#. Author of the theme
msgid "Rigorous Themes"
msgstr ""

#: inc/customizer/theme-section.php:113
msgid "Search"
msgstr ""

#: search.php:29
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: functions.php:190
msgid "Section 1 Advertisement"
msgstr ""

#: functions.php:199
msgid "Section 2 Advertisement"
msgstr ""

#: functions.php:208
msgid "Section 3 Advertisement"
msgstr ""

#: inc/customizer/home-section.php:336
msgid "Select  Top Category"
msgstr ""

#: inc/customizer/home-section.php:87 inc/customizer/home-section.php:154
#: inc/customizer/home-section.php:245 inc/customizer/home-section.php:355
#: inc/customizer/home-section.php:446
msgid "Select Category"
msgstr ""

#: inc/widget/online_news_tab.php:187 inc/widget/online_news_tab.php:422
msgid "Select the category :"
msgstr ""

#: inc/widget/online_news_tab.php:35
msgid "Select the frist category :"
msgstr ""

#: inc/widget/online_news_tab.php:46
msgid "Select the second category :"
msgstr ""

#: inc/customizer/home-section.php:39
msgid "Show home Content"
msgstr ""

#: functions.php:120
msgid "Sidebar"
msgstr ""

#: inc/hook/structure.php:47
msgid "Skip to content"
msgstr ""

#: inc/customizer/home-section.php:50
msgid "Slider Setting"
msgstr ""

#: inc/customizer/theme-section.php:89 inc/customizer/theme-section.php:114
#: inc/customizer/theme-section.php:179
msgid "Social Links"
msgstr ""

#: template-parts/content-none.php:25
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: inc/customizer/theme-section.php:13
msgid "Theme Options"
msgstr ""

#: inc/customizer/theme-section.php:44
msgid "Title + Tagline"
msgstr ""

#: inc/customizer/theme-section.php:43
msgid "Title Only"
msgstr ""

#: inc/customizer/theme-section.php:81
msgid "Top Bar Left Element"
msgstr ""

#: inc/customizer/theme-section.php:106
msgid "Top Bar Right Element"
msgstr ""

#: functions.php:62
msgid "Top Menu"
msgstr ""

#: inc/customizer/theme-section.php:199
msgid "Twitter"
msgstr ""

#: functions.php:132
msgid "Widget for breaking news in News Section 1"
msgstr ""

#: functions.php:142
msgid "Widget for sidebar in News Section 1"
msgstr ""

#: functions.php:152
msgid "Widget for sidebar in News Section 2"
msgstr ""

#: functions.php:162 functions.php:172
msgid "Widget for sidebar in News Section 3"
msgstr ""

#: functions.php:182
msgid "Widget for sidebar in News Section 4"
msgstr ""
